{
  "checkpoint_path": "Illustrious/thrillustrious_v60THRILLEX.safetensors",
  "checkpoint_name": "thrillustrious_v60THRILLEX.safetensors",
  "base_positive": "masterpiece, best quality, realistic",
  "base_negative": "low quality, worst quality, bad anatomy, text, watermark",
  "steps": 35,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}